﻿#language: ru

@SalesOfProductsRLS

Функционал: 001. SalesOfProductsRLS. НСИ.

Сценарий: 001.1. SalesOfProductsRLS. Настройки исполнения заказов
	
	Дано Я подключаюсь под "Администратор"
	Дано я устанавливаю текущему сеансу заголовок приложения "16.001. РЛС Реализация товаров"
	И В командном интерфейсе я выбираю 'Заказы' 'Настройки исполнения заказов'
	Тогда открылось окно 'Настройки исполнения заказов'
	И я устанавливаю флаг 'Автоматически формировать СФ при оформлении накладных'
	И я устанавливаю флаг 'Использовать неавтоматизированные склады при оформлении накладных'
	И я устанавливаю флаг 'Разделять накладные по складам'
	И Я закрываю окно 'Настройки исполнения заказов'

Сценарий: 001.2. SalesOfProductsRLS. Загрузка НСИ

	Дано Я загружаю общую НСИ

Сценарий: 001.3. SalesOfProductsRLS. Создание валюты

	И Я создаю валюту RUB

Сценарий: 001.4. SalesOfProductsRLS. Завершение

	И Я закрыл все окна клиентского приложения